Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 10:26:14 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions 1st of all the process of return its toooooo slow .. it’s been more like a week waiting them to collect the item  .
I just wanted to change the size so why I should return it back and order again .. I suggest to have an option in the website to change the size easily without bay again and wait for the refund , and at the same time it will be one process collect the new size and return the old one https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2560381